.accordion-item {
    border-top: 1px solid #000;

    .accordion-header {
        margin-bottom: 0 !important;
    }

    .accordion-button {
        border: 0;
        background: #E7EDF4;
        width: 100%;
        font-size: 30px;
        padding: 0 20px 30px 0;
        line-height: 1;
        text-align: left;

        &:before {
            background-image: url("data:image/svg+xml,%3Csvg width='26' height='3' viewBox='0 0 26 3' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 2.269V0H26V2.269H0Z' fill='%231F1F1F'/%3E%3C/svg%3E");
            display: inline-block;
            width: 48px;
            height: 48px;
            content: '';
            margin-top: 20px;
            background-repeat: no-repeat;
            background-position: center;
            translate: 0 12px;
        }

        &.collapsed {
            background-color: transparent;

            &:before {
                background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M22.8655 25.1345H11V22.8655H22.8655V11H25.1345V22.8655H37V25.1345H25.1345V37H22.8655V25.1345Z' fill='%231F1F1F'/%3E%3C/svg%3E");
            }
        }

    }

    .accordion-body {
        background: #F8F9FA;
        padding: 22px 50px;
    }
}